import { BlockQuoteB } from "../../components/Quotes";
import { useTabNavigation } from "../../utils/TabNavigation";

export function HPOverview(){
    useTabNavigation();
    return(
        <div className="col">
            <section id="OverviewH">
                <h2 id="Overview"></h2>
                
                <img src="https://static.igem.wiki/teams/5247/photos/overview-ihp-final-final-min.webp" alt="Stakeholder Overview"></img>
                <strong>Figure: Visualization of the Human-Centric Approach by iGEM Bielefeld-CeBiTec 2024</strong><p>Our project has been supported by over 80 individuals and institutions, enhancing our integrative human practices. We are deeply grateful for the invaluable feedback and the collective effort of everyone who has contributed to our vision of safe and precise gene therapy through PreCyse. Thank you for your support!
                
                </p>
                

                <span id="hp-quote"><BlockQuoteB
                text="Human Practices is the study of how your work affects the world, and how the world affects your work."
                cite="- Peter Carr, Director of Judging"
                /> </span>
                <p>In the development of our project, we embraced a holistic and human-centric approach, putting people at the core of our efforts. Our goal was to foster interdisciplinary collaboration and open dialogue, ensuring that diverse perspectives shaped the trajectory of our work. Over the course of this journey, we have engaged with more than 80 individuals and institutions, who have significantly influenced our project. 
                The strength of our approach lies in its interdisciplinary nature. We have brought together representatives from a wide range of categories, each playing a vital role in shaping the direction and success of our initiative. These categories include: </p>
                <ol>
                    <li>
                        <strong>Patients:</strong> At the heart of any healthcare-related project, patients provide invaluable insights. Their lived experiences, needs, and challenges have guided our efforts to develop solutions that are truly patient-centered.
                    </li>
                    <li>
                        <strong>Healthcare Institutions:</strong> Collaborating with hospitals, clinics, and other healthcare providers allowed us to understand the practical implications of our work and to ensure that our solutions are aligned with the realities of healthcare delivery.
                    </li>
                    <li>
                        <strong>Academia – Research and Science:</strong> By partnering with researchers and scientists from leading academic institutions, we were able to base our work on the latest scientific knowledge and methodologies. Their contributions ensured that our approach is both innovative and evidence-based.
                    </li>
                    <li>
                        <strong>Industry – Entrepreneurship and Business:</strong> Engaging with industry professionals and entrepreneurs enabled us to explore the commercial potential of our project. Their expertise in innovation, business models, and scalability helped us to envision how our solutions could be brought to market and widely implemented.
                    </li>
                    <li>
                        <strong>Government – Biosafety and Ethics:</strong> Regulatory bodies and ethics committees played a crucial role in ensuring that our project adheres to the highest standards of safety, ethics, and compliance. Their oversight has been instrumental in maintaining the integrity and social responsibility of our work.
                    </li>
                    <li>
                        <strong>Local and International Communities:</strong> Our outreach to both local and global communities allowed us to understand the broader societal impacts of our project. These interactions helped us to address diverse cultural, social, and economic factors, ensuring that our solutions are accessible and relevant to different populations.
                    </li>
                    <li>
                        <strong>Public Organizations:</strong> Partnering with non-governmental organizations and public institutions enabled us to align our project with public health goals and contribute to social good. Their mission-driven focus helped us to maintain a sense of purpose and responsibility in all our endeavors.
                    </li>
                </ol>
                <p>By engaging with these diverse stakeholders, we have built a project that is not only comprehensive but also adaptable to the multifaceted needs of society. The insights and feedback from patients, healthcare professionals, researchers, businesses, governments, communities, and public organizations have ensured that our human-centric approach remains dynamic, inclusive, and impactful. 
                In summary, our project reflects the power of collaboration across sectors, disciplines, and geographies. The collective input of more than 80 individuals and institutions has enabled us to create a well-rounded and robust framework that addresses the challenges we set out to solve. We are proud of the interdisciplinary nature of our work and are committed to continuing this inclusive approach as we move forward. </p>

            </section>
        </div>
    )
}