import BibtexParser from "../components/makeSources";

export default function LiuInterviewSources(){
    return (
        <div>
          <BibtexParser bibtexSources={bibtexSources} />
        </div>
      );
}


const bibtexSources = [
` 
@article{eins,
title = {Search-and-replace genome editing without double-strand breaks or donor DNA}, 
volume = {576}, 
rights = {2019 The Author(s), under exclusive licence to Springer Nature Limited}, 
ISSN = {1476-4687}, 
DOI = {10.1038/s41586-019-1711-4}, 
abstractNote = {Most genetic variants that contribute to disease are challenging to correct efficiently and without excess byproducts. Here we describe prime editing, a versatile and precise genome editing method that directly writes new genetic information into a specified DNA site using a catalytically impaired Cas9 endonuclease fused to an engineered reverse transcriptase, programmed with a prime editing guide RNA (pegRNA) that both specifies the target site and encodes the desired edit. We performed more than 175 edits in human cells, including targeted insertions, deletions, and all 12 types of point mutation, without requiring double-strand breaks or donor DNA templates. We used prime editing in human cells to correct, efficiently and with few byproducts, the primary genetic causes of sickle cell disease and Tay–Sachs disease; to install a protective transversion in PRNP; and to insert various tags and epitopes precisely into target loci. Four human cell lines and primary post-mitotic mouse cortical neurons support prime editing with varying efficiencies. Prime editing shows higher or similar efficiency and fewer byproducts than homology-directed repair, has complementary strengths and weaknesses compared to base editing, and induces much lower off-target editing than Cas9 nuclease at known Cas9 off-target sites. Prime editing substantially expands the scope and capabilities of genome editing, and in principle could correct up to 89% of known genetic variants associated with human diseases.}, 
number = {7785}, 
journal = {Nature}, 
publisher = {Nature Publishing Group}, 
author = {Anzalone, Andrew V. and Randolph, Peyton B. and Davis, Jessie R. and Sousa, Alexander A. and Koblan, Luke W. and Levy, Jonathan M. and Chen, Peter J. and Wilson, Christopher and Newby, Gregory A. and Raguram, Aditya and Liu, David R.}, 
year = {2019}, 
month = {dec}, 
pages = {149–157}, 
language = {en}
}`,`

@article{zwei,
title = {Phage-assisted evolution and protein engineering yield compact, efficient prime editors}, 
volume = {186}, 
ISSN = {0092-8674, 1097-4172}, 
DOI = {10.1016/j.cell.2023.07.039}, 
number = {18}, 
journal = {Cell}, 
publisher = {Elsevier}, 
author = {Doman, Jordan L. and Pandey, Smriti and Neugebauer, Monica E. and An, Meirui and Davis, Jessie R. and Randolph, Peyton B. and McElroy, Amber and Gao, Xin D. and Raguram, Aditya and Richter, Michelle F. and Everette, Kelcee A. and Banskota, Samagya and Tian, Kathryn and Tao, Y. Allen and Tolar, Jakub and Osborn, Mark J. and Liu, David R.}, 
year = {2023}, 
month = {aug}, 
pages = {3983-4002.e26}, 
language = {English}
}`,`

@article{drei, 
title = {Phage-assisted continuous and non-continuous evolution}, 
volume = {15}, 
rights = {2020 The Author(s), under exclusive licence to Springer Nature Limited}, 
ISSN = {1750-2799}, 
DOI = {10.1038/s41596-020-00410-3}, 
abstractNote = {Directed evolution, which applies the principles of Darwinian evolution to a laboratory setting, is a powerful strategy for generating biomolecules with diverse and tailored properties. This technique can be implemented in a highly efficient manner using continuous evolution, which enables the steps of directed evolution to proceed seamlessly over many successive generations with minimal researcher intervention. Phage-assisted continuous evolution (PACE) enables continuous directed evolution in bacteria by mapping the steps of Darwinian evolution onto the bacteriophage life cycle and allows directed evolution to occur on much faster timescales compared to conventional methods. This protocol provides detailed instructions on evolving proteins using PACE and phage-assisted non-continuous evolution (PANCE) and includes information on the preparation of selection phage and host cells, the assembly of a continuous flow apparatus and the performance and analysis of evolution experiments. This protocol can be performed in as little as 2 weeks to complete more than 100 rounds of evolution (complete cycles of mutation, selection and replication) in a single PACE experiment.}, 
number = {12}, 
journal = {Nature Protocols}, 
publisher = {Nature Publishing Group}, 
author = {Miller, Shannon M. and Wang, Tina and Liu, David R.}, 
year = {2020}, 
month = {dec}, 
pages = {4101–4127}, 
language = {en}
}`,`
@article{vier, 
title = {Systematic optimization of prime editing for the efficient functional correction of CFTR F508del in human airway epithelial cells}, 
rights = {2024 The Author(s)}, 
ISSN = {2157-846X}, 
DOI = {10.1038/s41551-024-01233-3}, 
abstractNote = {Prime editing (PE) enables precise and versatile genome editing without requiring double-stranded DNA breaks. Here we describe the systematic optimization of PE systems to efficiently correct human  Cystic Fibrosis (CF) transmembrane conductance regulator (CFTR) F508del, a three-nucleotide deletion that is the predominant cause of CF. By combining six efficiency optimizations for PE—engineered PE guide RNAs, the PEmax architecture, the transient expression of a dominant-negative mismatch repair protein, strategic silent edits, PE6 variants and proximal ‘dead’ single-guide RNAs—we increased correction efficiencies for CFTR F508del from less than 0.5% in HEK293T cells to 58% in immortalized bronchial epithelial cells (a 140-fold improvement) and to 25% in patient-derived airway epithelial cells. The optimizations also resulted in minimal off-target editing, in edit-to-indel ratios 3.5-fold greater than those achieved by nuclease-mediated homology-directed repair, and in the functional restoration of CFTR ion channels to over 50% of wild-type levels (similar to those achieved via combination treatment with elexacaftor, tezacaftor and ivacaftor) in primary airway cells. Our findings support the feasibility of a durable one-time treatment for CF.}, 
journal = {Nature Biomedical Engineering}, 
publisher = {Nature Publishing Group}, 
author = {Sousa, Alexander A. and Hemez, Colin and Lei, Lei and Traore, Soumba and Kulhankova, Katarina and Newby, Gregory A. and Doman, Jordan L. and Oye, Keyede and Pandey, Smriti and Karp, Philip H. and McCray, Paul B. and Liu, David R.}, 
year = {2024}, 
month = {jul}, 
pages = {1–15}, 
language = {en}
}`
]